<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--School List View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController storyboardIdentifier="SchoolListViewController" id="BYZ-38-t0r" customClass="SchoolListViewController" customModule="_0220610_SandeepReddy_NYCSchools" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="RCU-iN-v6r">
                                <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <connections>
                                    <outlet property="dataSource" destination="BYZ-38-t0r" id="4CU-m8-hSl"/>
                                    <outlet property="delegate" destination="BYZ-38-t0r" id="9A9-fY-8z1"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="RCU-iN-v6r" secondAttribute="bottom" id="Oai-RO-mQe"/>
                            <constraint firstItem="RCU-iN-v6r" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="SHb-ee-pUc"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="RCU-iN-v6r" secondAttribute="trailing" id="y0y-c3-UMY"/>
                            <constraint firstItem="RCU-iN-v6r" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" id="z4i-WP-Qko"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="schoolTableView" destination="RCU-iN-v6r" id="t2T-PK-RGR"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="18.840579710144929" y="93.75"/>
        </scene>
        <!--Details View Controller-->
        <scene sceneID="QEF-9V-ajj">
            <objects>
                <viewController storyboardIdentifier="DetailsViewController" id="kRD-0e-sJT" customClass="DetailsViewController" customModule="_0220610_SandeepReddy_NYCSchools" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="XF7-YP-7Pw">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="bP7-by-7ZJ">
                                <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <connections>
                                    <outlet property="dataSource" destination="kRD-0e-sJT" id="gtn-dP-cMP"/>
                                    <outlet property="delegate" destination="kRD-0e-sJT" id="Cna-DZ-PBo"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="wFs-fk-WTK"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="bP7-by-7ZJ" firstAttribute="leading" secondItem="XF7-YP-7Pw" secondAttribute="leading" id="Arj-Jg-dWw"/>
                            <constraint firstAttribute="bottom" secondItem="bP7-by-7ZJ" secondAttribute="bottom" constant="34" id="DEE-RK-61V"/>
                            <constraint firstAttribute="trailing" secondItem="bP7-by-7ZJ" secondAttribute="trailing" id="aVr-bh-apl"/>
                            <constraint firstItem="bP7-by-7ZJ" firstAttribute="top" secondItem="XF7-YP-7Pw" secondAttribute="top" constant="44" id="v3D-aw-T8t"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="schoolDetailTableView" destination="bP7-by-7ZJ" id="FXR-S0-d59"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="24L-QR-lcl" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="775.36231884057975" y="93.75"/>
        </scene>
    </scenes>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
